.relative {
  position: relative;
}

.grid {
  display: grid;
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

@media (max-width: 992px) {
  .lg\:grid-cols-1 {
    grid-template-columns: minmax(0, 1fr);
  }
}

.block {
  display: block;
}

@media (max-width: 992px) {
  .lg\:block {
    display: block;
  }
}

.flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

@media (max-width: 992px) {
  .lg\:flex {
    display: flex;
  }

  .lg\:flex-col {
    flex-direction: column;
  }
}

.flex-1 {
  flex: 1;
}

.gap-2 {
  gap: 8px;
}

.gap-4 {
  gap: 16px;
}

.gap-6 {
  gap: 24px;
}

.justify-between {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.justify-items-center {
  justify-items: center;
}

.max-w-xl {
  max-width: 576px;
}

.max-w-6xl {
  max-width: 1152px;
}

.max-w-6xl {
  max-width: 1152px;
}

.max-w-7xl {
  max-width: 1280px;
}

.w-full {
  width: 100%;
}

.mt-auto {
  margin-top: auto;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-20 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.mb-2 {
  margin-bottom: 8px;
}

.mb-3 {
  margin-bottom: 12px;
}

.mb-4 {
  margin-bottom: 16px;
}

.mb-5 {
  margin-bottom: 20px;
}

@media (max-width: 992px) {
  .lg\:mb-4 {
    margin-bottom: 16px;
  }

  .lg\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }
}

.p-2 {
  padding: 8px;
}

.p-5 {
  padding: 20px;
}

.pr-2 {
  padding-right: 8px;
}

.pl-2 {
  padding-left: 8px;
}

.px-6 {
  padding-left: 24px;
  padding-right: 24px;
}

.py-20 {
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (max-width: 992px) {
  .lg\:px-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .lg\:py-10 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.shadow-xl {
  box-shadow: 0px 0px 20px 0px rgba(114, 114, 114, 0.2);
}

.font-sm {
  font-size: 14px;
}

.font-bold {
  font-weight: bold;
}

.font-medium {
  font-weight: 600;
}

@media (max-width: 992px) {
  .lg\:font-xs {
    font-size: 12px;
  }
}

.text-red-500 {
  color: red;
}

.text-2xl {
  font-size: 2rem;
}

.text-center {
  text-align: center;
}

.opacity-60 {
  opacity: 0.6;
}

.bg-white {
  background: #fff;
}

.bg-gray {
  background: #f3f3f3;
}

.underline {
  position: relative;
}

.underline::before {
  content: '';
  position: absolute;
  top: 1em;
  left: 0;
  width: 100%;
  height: 1px;
  background: #cacaca;
}

.underline > * {
  z-index: 1;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

.w-7 {
  width: 28px;
}

.h-7 {
  height: 28px;
}

.hover\:opacity-70:hover {
  opacity: 0.7;
}
